BODY {-moz-user-select:none;}
.morestyle44991{ font-size: 9pt ;}
.clickstyle44991{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont44991{ line-height: 150%; color: #ffffff; font-size: 9pt; font-weight: bold ;}
.titlestyle44991{ line-height: 150%; font-family: 微软雅黑; font-size: 9pt ;}
.columnstyle44991{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle44991{ line-height: 150%; font-family: 微软雅黑; color: #666666; font-size: 9pt ;}
A.c44991 {
line-height: 150%; font-family: 微软雅黑; font-size: 9pt 
;}
A.c44991:link {
color:#222222;}
A.c44991:visited {
color:#222222;}
A.c44991:active {
color: #222222;}
A.c44991:hover {
color: #cc0000;}
